.career-container {
  max-width: 1000px;
  margin: auto;
  padding: 60px 40px;
  text-align: left;
}

.career-center-image {
  text-align: center;
  margin: 40px 0;
}

.career-center-image img {
  width: 70%;
  max-width: 450px;
  border-radius: 10px;
}

.career-text {
  margin-bottom: 30px;
  font-size: 1.1rem;
  line-height: 1.6;
}

@media (max-width: 900px) {
  .career-container {
    padding: 30px 20px;
  }

  .career-center-image img {
    width: 100%;
  }
}
